<!DOCTYPE html>
<html>
  <head>
  <title><%- portal("title") %></title>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <meta class="header-color" name="theme-color" content="#358850" />
  <meta class="header-color" name="msapplication-navbutton-color" content="#358850" />
  <meta class="header-color" name="apple-mobile-web-app-status-bar-style" content="#358850" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, target-densitydpi=medium-dpi" />
  <link rel="stylesheet" href="<%- portal("url") %>/css/bootstrap.css" />
  <link rel="stylesheet" href="<%- portal("url") %>/css/style.css" />
  </head>
  <body>
    <div class="bg-wrapper"></div><div class="bg"></div><div class="bg bg2"></div><div class="bg bg3"></div>
    <div class="main">
      <div class="card banner">
        <div class="body">
          <div id="mainslide" class="carousel slide" data-ride="carousel">
            <div class="carousel-inner" role="listbox">
              <div class="item active" data-color="#358850"><img src="<%- portal("url") %>/images/1.jpg" /></div>
              <div class="item" data-color="#358850"><img src="<%- portal("url") %>/images/2.jpg" /></div>
              <div class="item" data-color="#358850"><img src="<%- portal("url") %>/images/3.jpg" /></div>
              <div class="item" data-color="#358850"><img src="<%- portal("url") %>/images/4.jpg" /></div>
              <div class="item" data-color="#358850"><img src="<%- portal("url") %>/images/5.jpg" /></div>
            </div>
          </div>
        </div>
      </div>
      <div class="container-fluid mainbody">
        <div class="row">
          <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6 wifi">
            <div class="info-box-3 bg-grey hover-zoom-effect">
              <div class="icon"><i class="material-icons">wifi</i></div>
              <div class="content">
                <div class="text"> No Internet </div>
                <div class="number">
                  <div class="switch"><label><input type="checkbox" id="connection"/><span class="lever switch-col-white"></span>Wifi</label></div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6 time">
            <div class="info-box-3 bg-blue hover-zoom-effect">
                <div class="icon"><i class="material-icons">access_alarm</i></div>
                <div class="content">
                    <div class="text">Your Time</div>
                    <div class="number">00:00:00</div>
                </div>
            </div>
          </div>
          <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
            <ul class="nav nav-tabs tab-nav-right bg-white" role="tablist">
                <li role="presentation" class="active"><a href="#coin" data-toggle="tab" aria-expanded="false">Insert Coin</a></li>
                <li role="presentation"><a href="#voucher" data-toggle="tab" aria-expanded="true">Vouchers</a></li>
                <li role="presentation"><a href="#promo" data-toggle="tab" aria-expanded="true">Promos</a></li>
            </ul>
            <div class="tab-content">
              <div role="tabpanel" class="tab-pane fade in active" id="coin">
                <% if (plugins[`universal-coinslot`] && plugins[`universal-coinslot`].active) { %>
                <div class="info-box-3 hover-zoom-effect coinslot">
                  <div class="icon"><i class="material-icons">file_upload</i></div>
                  <div class="content">
                    <div class="text">Message: <small class="col-black text-priority">Checking Status...</small></div>
                    <div class="number">
                      <button type="button" class="btn btn-block btn-primary btn-lg waves-effect btn-insert-coin" data-backdrop="static" data-keyboard="false" disabled="disabled" data-toggle="modal" data-target="#insertcoin">Insert Coin *</button>
                    </div>
                  </div>
                </div>
                <% } else { %>
                <div class="info-box-3 bg-white col-black">
                  <div class="padding-10">
                     Service not active.
                  </div>
                </div>
                <% } %>
              </div>
              <div role="tabpanel" class="tab-pane fade" id="voucher">
                <% if (plugins[`pisowifi-voucher`] && plugins[`pisowifi-voucher`].active) { %>
                <div class="bg-white col-black">
                  <div class="padding-10">
                    <div class="row clearfix">
                      <div class="col-lg-12 pb-10">
                        <input type="text" class="form-control voucher-code" placeholder="Insert Voucher Code" name="Code">
                      </div>
                      <div class="col-lg-12 pb-10">
                        <button type="button" class="btn btn-primary btn-block btn-lg waves-effect btn-voucher" disabled="disabled">Use Code</button>
                      </div>
                    </div>
                  </div>
                </div>
                <% } else { %>
                <div class="info-box-3 bg-white col-black">
                  <div class="padding-10">
                     Service not active.
                  </div>
                </div>
                <% } %>
              </div>
              <div role="tabpanel" class="tab-pane fade" id="promo">
                <div class="info-box-3 bg-white col-black">
                  <div class="padding-10">
                    <h5 class="text-center">No Promos today</h5>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <!-- Accordion starts here -->
<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
  <div id="rates-accordion">
    <button type="button" class="btn btn-info" data-toggle="collapse" data-target="#rates-acrd">Check Rates</button>
    <div id="rates-acrd" class="collapse text-center">
      <div class="panel-group" id="accordion" role="tablist" aria-multiselectable="true">
      <% if (plugins[`universal-coinslot`] && plugins[`universal-coinslot`].active) { %>
        <div class="panel panel-default">
          <div class="panel-heading" role="tab" id="headingOne">
            <h4 class="panel-title">
              <a role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                      Internet Rates
                    </a>
            </h4>
          </div>
          <div id="collapseOne" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="headingOne">
            <div class="panel-body">
              <p class="text-center">Accepts New & Old coins.</p>
              <table id="rates" class="table table-striped table-bordered">
                <thead class="text-center">
                  <tr>
                    <th class="rts" scope="col">Cost (₱)</th>
                    <th class="rts" scope="col">Time</th>
                  </tr>
                </thead>
                <tbody class="text-center">
                  <!-- rates goes here -->
                </tbody>
              </table>
            </div>
          </div>
        </div><% } %>
        <!-- Hide Voucher for timebeing. 
                <% if (plugins[`pisowifi-voucher`] && plugins[`pisowifi-voucher`].active) { %><div class="panel panel-default"><div class="panel-heading" role="tab" id="headingTwo"><h4 class="panel-title"><a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                      Voucher Rates
                    </a></h4></div><div id="collapseTwo" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingTwo"><div class="panel-body"><table id="voucher-rates" class="table table-striped table-bordered"><thead class="text-center"><tr><th class="rts" scope="col">Cost (₱)</th><th class="rts" scope="col">Time</th></tr></thead><tbody class="text-center"></tbody></table></div></div></div>
                  <% } %>
                
                hide voucher -->
        <% if (plugins[`pisowifi-charging`] && plugins[`pisowifi-charging`].active) { %>
        <div class="panel panel-default">
          <div class="panel-heading" role="tab" id="headingThree">
            <h4 class="panel-title">
              <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                      Charging Rates
                    </a>
            </h4>
          </div>
          <div id="collapseThree" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingThree">
            <div class="panel-body">
              <table id="charging-rates" class="table table-striped table-bordered">
                <thead class="text-center">
                  <tr>
                    <th class="rts" scope="col">Cost (₱)</th>
                    <th class="rts" scope="col">Time</th>
                  </tr>
                </thead>
                <tbody class="text-center">
                  <!-- rates goes here -->
                </tbody>
              </table>
            </div>
          </div>
        </div>
        <% } %>
      </div>
    </div>
  </div>
</div>
<!-- Accordion Ends here -->

        </div>
      </div>
    </div>
    <div class="modal fade" id="insertcoin" tabindex="-1" role="dialog" aria-labelledby="insertcoin" aria-hidden="true">
      <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">
          <div class="modal-body text-center">
            <h3>Insert Coin Now</h3>
            <!-- insert-coin.gif credits to Sandy Dingding
                                 https://web.facebook.com/djsandy91.9 -->
            <img src="<%- portal("url") %>/images/insert-coin.gif" class="insert-coin-gif" />
            <h4 class="wait-timer">Waiting for <span class="seconds-timer"></span></h4>
            <div class="progress insert-coin">
              <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" style="width: 100%"></div>
            </div>
            <ul class="list-group list-group-flush text-left">
              <li class="list-group-item"><strong>Your time:</strong> <strong class="float-right timer">00:00:00</strong></li>
            </ul>
            <div class="coin-result"></div>
            <button type="button" class="btn btn-primary btn-md btn-cancel" data-dismiss="modal">Cancel</button>
          </div>
        </div>
      </div>
    </div>
    <script type="text/javascript" src="<%- portal("url") %>/js/jquery.min.js"></script>
    <script type="text/javascript" src="<%- portal("url") %>/js/bootstrap.min.js"></script>
    <script type="text/javascript" src="<%- portal("url") %>/js/bootstrap-notify.min.js"></script>
    <script src='<%- portal("url") %>/js/howler.min.js'></script>
    <script type="text/javascript">
      var audio = {
        coindrop : {
          mp3: '<%- portal("url") %>/audio/coin.mp3',
          webm: '<%- portal("url") %>/audio/coin.webm',
        },
        addtime : {
          mp3: '<%- portal("url") %>/audio/addtime.mp3',
          webm: '<%- portal("url") %>/audio/addtime.webm',
        }
      }
    </script>
    <script src='<%- portal("pisowifi_js") %>/pisowifi.js'></script>
    <script type="text/javascript" src="<%- portal("url") %>/js/app.js"></script>
  </body>
</html>
